Too many failed login attempts, please try again in %minutes% minute.: >
    Trop de tentatives échouées, veuillez réessayer dans %minutes% minute.
Too many failed login attempts, please try again in %minutes% minutes.: >
    Trop de tentatives échouées, veuillez réessayer dans %minutes% minutes.
